/* by offcnlhr in 2022.01.11 */
@media screen and (min-width:900px) {
.navbar,.bjzg_address_m,.foot {
	display: none;
}
}
/*样式清除代码*/
html{ width:100%; min-width:1200px; }
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form
,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{ font:12px "microsoft yahei","Arial Narrow",HELVETICA; background:#fff; -webkit-text-size-adjust:100%; min-width:1200px; width:100%; }
li{list-style: none;}
a{color:#333333;text-decoration:none;cursor: pointer}
em{font-style:normal;}
i{font-style:normal;}
img{border:0;vertical-align:middle;}
table{border-spacing:0;;border-collapse:collapse;}
p{margin:0;word-wrap:break-word;}
input::-webkit-input-placeholder{color:#999;}
select{appearance:none;-moz-appearance:none;-webkit-appearance:none;border:none;}
.fl{float:left;}
.fr{float:right;}
.clearfix { *zoom:1}
.clearfix:after{display:block;clear:both;content:"";}
.clearDiv{clear:both;overflow:hidden;height:0;font-size:0;}
.clearboth{clear:both;overflow:hidden;height:2px;}
.fl{float:left;}
.fr{float:right;}

.wrap{ width: 1200px; margin: 0 auto; text-align: center; }


/*顶部*/
.top_all{width:100%;height:50px;min-width:1200px;}
.top_all li{height:40px;color:#333;font-size:16px;line-height:50px;}
.left{float:left;}
.left li.first{width:135px;height:38px;margin-right:40px;padding-top:5px;line-height:20px;}
.left li.first img{width:125px;}
.left li{float:left;width:90px;color:#333;text-align:center;}
.left li a{padding-right:5px;color:#333;}
.right{float:right;color:#333;}
.right li{float:left;color:#333;font-size:18px;}




/* banner */
.zg_banner{overflow:hidden;width:100%;height:584px;margin-bottom:70px; background:url("../images/zg_banner01.jpg") no-repeat center center;background-size:cover;}
.zg_banner_top{position: relative; width:932px;height:423px;margin:63px auto 0;background:url("../images/zg_banner02.png") no-repeat center top;overflow: hidden;}
.zg_banner_top p{color:#fff;text-align:center; font:22px/22px "Microsoft YaHei";margin-top:22px;}
.zg_banner_top h2{color:#ea3125;text-align:center;font:bold 120px/1 "Microsoft YaHei";margin-top:40px;letter-spacing:5px;}
.zg_banner_top h3{color:#5e2b13;text-align:center;font:bold 32px/1 "Microsoft YaHei";margin-top:24px;letter-spacing:2px;}
.zg_banner_top div{position: absolute;width:100%;height:94px;left:0;bottom:0;font-size:0;}
.zg_banner_top div a{display:inline-block;height:48px; margin:23px 20px 0; padding:0 28px 0 58px;background:url("../images/zg_banner05.png") #de2501 no-repeat left 28px center;border-radius:30px; color:#fff;color:#fff;font:24px/48px "Microsoft YaHei";}
.zg_banner_bot{display:inline-block;margin:24px auto 0; padding:0 130px;background:url("../images/zg_banner03.png") no-repeat left center,url("../images/zg_banner04.png") no-repeat right center;color:#fff;text-align:center;font:18px/24px "microsoft yahei";}
.zg_banner_bot span{color:#ffec5a;}
.zg_banner_bot i{display:inline;}

/* 省考助力 */
.zg_skzl{margin-bottom:70px;}
.zg_skzl dl{width:1200px;height:143px;padding:38px 0;border-radius:20px;background:#fff;box-shadow:0 0 21px 0 rgba(112,52,212,.15);}
.zg_skzl dt{float:left;width:512px;padding:20px 0 0;border-right:1px dashed #ddd;}
.zg_skzl dt h3{margin-bottom:12px;color:#000;text-align:left;font:bold 50px/1.1 "Microsoft YaHei";font-weight:bold;}
.zg_skzl dt p{color:#666;text-align:left;font:16px/25px "Microsoft YaHei";}
.zg_skzl dt .dtimg1{float:left;margin-left:56px;}
.zg_skzl dt .dtimg2{float:left;margin-left:10px;}
.zg_skzl dt div{float:left;margin-left:30px;}
.zg_skzl dd{display:flex;flex-wrap:wrap;justify-content:center;padding-right:50px;}
.zg_skzl dd a{display:block;width:180px;height:50px;margin-top:20px;margin-left:20px;border-radius:25px;background:#ea3125;background-image:-webkit-linear-gradient(90deg,#ffb302, #fe8504);background-image:-o-linear-gradient(90deg,#ffb302, #fe8504);background-image:-moz-linear-gradient(90deg,#ffb302, #fe8504);background-image:linear-gradient(90deg,#ffb302, #fe8504);box-shadow:0 5px 0 0 rgba(242,38,38,.15);color:#fff;text-align:center;font:16px/50px "Microsoft YaHei";}
.zg_skzl dd a:hover{background-image:-webkit-linear-gradient( 90deg ,#ff4647, #cd1c18);background-image:-o-linear-gradient(90deg,#ff4647, #cd1c18);background-image:-moz-linear-gradient(90deg,#ff4647, #cd1c18);background-image:linear-gradient( 90deg ,#ff4647, #cd1c18);}

/* part01 */
.zg_part1{width:100%;margin-bottom:70px;}
.part_h3Bt{height:80px;margin-bottom:45px;color:#000;text-align:center;font:bold 50px/80px "Microsoft YaHei";}
.part_h3Bt img{display:inline-block;margin-right:20px;vertical-align:text-top;}
.zg_part1_Box{position:relative;height:578px;margin-bottom:65px;background:url("../images/zg_part1_bg03.png") no-repeat left 355px bottom;}
.zg_part1_Box li{position:absolute;right:0;bottom:0;z-index:2;height:74px;padding:17px;text-align:left;text-indent:1em;font:bold 16px/74px "Microsoft YaHei";}
.zg_part1_Box li.patr_li1{top:1px;left:117px;width:382px;background:url("../images/zg_part1_bg1.png") no-repeat left center;}
.zg_part1_Box li.patr_li2{top:104px;left:25px;width:331px;background:url("../images/zg_part1_bg2.png") no-repeat left center;}
.zg_part1_Box li.patr_li3{top:214px;left:49px;width:331px;background:url("../images/zg_part1_bg2.png") no-repeat left center;}
.zg_part1_Box li.patr_li4{top:315px;left:-17px;width:381px;background:url("../images/zg_part1_bg1.png") no-repeat left center;}
.zg_part1_Box li.patr_li5{bottom:40px;left:53px;width:251px;background:url("../images/zg_part1_bg3.png") no-repeat left center;}
.zg_part1_Box li.patr_li6{top:0;right:44px;width:292px;background:url("../images/zg_part1_bg4.png") no-repeat left center;}
.zg_part1_Box li.patr_li7{top:104px;right:-17px;width:332px;background:url("../images/zg_part1_bg2.png") no-repeat left center;}
.zg_part1_Box li.patr_li8{top:210px;right:54px;width:321px;background:url("../images/zg_part1_bg5.png") no-repeat left center;}
.zg_part1_Box li.patr_li9{right:4px;bottom:158px;width:342px;background:url("../images/zg_part1_bg6.png") no-repeat left center;}
.zg_part1_Box li.patr_li10{right:24px;bottom:56px;width:342px;background:url("../images/zg_part1_bg6.png") no-repeat left center;}
.zg_part1_Box li a:hover{color:#fb7c0d;}
.zg_part1_bottom{display:flex;justify-content:center;}
.zg_part1_bottom a{display:block;width:360px;height:80px;margin:0 25px;border-radius:40px;background:url("../images/zg_part1_bg01.png") no-repeat center center;background-size:cover;box-shadow:0 5px 0 0 rgba(242,38,38,.15);color:#fff; text-align:center;text-shadow:0 4px 0 rgba(234,28,30,.1);font:bold 30px/80px "Microsoft YaHei";}
.zg_part1_bottom a:hover{background:url("../images/zg_part1_bg02.png") no-repeat center center;}



/* part2 */
.zg_part2{padding:70px 0;background:#fff8ed;}
.zg_part2_box{width:100%;height:736px;border-radius:20px;background:url("../images/zg_part2_bg01.png") #ea3125 no-repeat center top;}
.zg_part2_box .tableBox{margin:0 20px;}
.zg_part2_box table{width:100%;}
.zg_part2_box th{height:80px;color:#fff;font:bold 20px/80px "Microsoft YaHei";}
.zg_part2_box td{height:78px;border:1px solid #e6e6f3;background:#fff;color:#333;font-size:16px;}
.zg_part2_box tr td:nth-child(1){border-top:0;border-bottom:0;background:#f8f8f8;}
.zg_part2_box tr.first td:nth-child(1){border-top:1px solid #e6e6f3;}
.zg_part2_box tr.last td:nth-child(1){border-bottom:1px solid #e6e6f3;}
.zg_part2_box td a{display:inline-block;width:114px;height:40px;border-radius:20px;background:#f0c47b;color:#6e4918; vertical-align:middle;font:16px/40px "Microsoft YaHei";}
.zg_part2_box td a:hover{background:#ffc058;}
.zg_part2_bottom{display:flex;justify-content:space-between;margin-top:20px;padding:0 20px;}
.zg_part2_bottom li{overflow:hidden;width:226px;width:226px;height:210px;height:210px;border-radius:10px;background:#fef4f4;}
.zg_part2_bottom li h5{margin:34px auto 28px;color:#ea3125;text-align:center;font:bold 24px/1 "Microsoft YaHei";}
.zg_part2_bottom li a{display:block;width:174px;height:40px;border-radius:20px; color:#fff;font:bold 16px/40px "Microsoft YaHei";}
.zg_part2_bottom li a em{display:inline-block;vertical-align:text-bottom;width:18px;height:18px;margin-left:10px;}
.zg_part2_bottom li a.a1{margin:0 auto 17px;background-image:-moz-linear-gradient(90deg, rgb(254,133,4), rgb(255,181,2));background-image:-webkit-linear-gradient(90deg, rgb(254,133,4), rgb(255,181,2));background-image:linear-gradient(90deg, rgb(254,133,4), rgb(255,181,2));}
.zg_part2_bottom li a.a2{margin:0 auto;background-image:-moz-linear-gradient(90deg, rgb(254,98,4), rgb(255,157,2));background-image:-webkit-linear-gradient(90deg, rgb(254,98,4), rgb(255,157,2));background-image:linear-gradient(90deg, rgb(254,98,4), rgb(255,157,2));}
.zg_part2_bottom li a:hover{background-image:-moz-linear-gradient(90deg, rgb(255,70,71), rgb(251,111,114));background-image:-webkit-linear-gradient(90deg, rgb(255,70,71), rgb(251,111,114));background-image:linear-gradient(90deg, rgb(255,70,71), rgb(251,111,114));}
.zg_part2_bottom li a.a1 em{background:url("../images/zg_part2_bg02.png") no-repeat center center;}
.zg_part2_bottom li a.a2 em{background:url("../images/zg_part2_bg03.png") no-repeat center center;}



/* part3 */
.zg_part3{padding:70px 0;}
.part3_process{overflow:hidden;width:100%;height:260px;background:url("../images/zg_part3_bg01.png") no-repeat center bottom;margin-bottom:10px;}
.part3_process p{height:23px;text-align:left;}
.part3_process span{display:inline-block;width:190px;color:#333;text-align:center;font:20px/23px "Microsoft YaHei";}
.part3_process span:nth-child(1){margin-right:22px;}
.part3_process p span:nth-child(2){margin-right:38px;}
.part3_process p span:nth-child(3){margin-right:34px;}
.part3_process p span:nth-child(4){margin-right:27px;}
.part3_process h4{width:747px;height:60px;margin:100px auto 0;border-radius:30px;background-image:-moz-linear-gradient(90deg, rgb(254,98,4), rgb(255,157,2));background-image:-webkit-linear-gradient(90deg, rgb(254,98,4), rgb(255,157,2));background-image:linear-gradient(90deg, rgb(254,98,4), rgb(255,157,2));box-shadow:0 0 15px 0 rgba(255,0,0,.1);color:#fff;text-align:center;font:normal 20px/60px "Microsoft YaHei";}
/* 面试Tap */
.zg_msTap{width:1200px;font-size:0;}
.zg_msTap li{display:inline-block;width:50%;height:76px;border-radius:20px 20px 0 0;background:#2f2961;color:#fff;vertical-align:bottom;text-align:center;font:26px/76px "Microsoft YaHei";cursor:pointer;}
.zg_msTap li.on{height:90px;background:#ea3125; color:#fff;font:bold 30px/90px "Microsoft YaHei";}

.zg_part3Box{padding:40px 10px;background:#ea3125;}
.zg_msBox{display:none;position:relative;padding:70px 0 40px;border-radius:10px 10px 30px 30px;background:#fff;}
.zg_msBox_Bt{position:absolute;top:-30px;left:0;height:67.5px;padding:0 106px;border-radius:10px 10px 0 0;background:#fff;background:url("../images/zg_part3_bg06.png") no-repeat left 55px center,url("../images/zg_part3_bg07.png") #fff no-repeat right 55px center;color:#ea3125;text-align:center;font:bold 26px/68px "Microsoft YaHei";}
.zg_msBox_Bt::after{display:block;position:absolute;right:-18px;bottom:0;width:18px;height:38px;background:url("../images/zg_part3_bg05.png") no-repeat center center;content:"";}
.zg_introduce{display:flex;align-content:flex-start;align-items:flex-start;flex-direction:column;justify-content:center;margin:0 30px;padding:30px 0;border-top:4px solid #ff7353;background:#fefaf1;}
.zg_introduce p{margin:0 30px;color:#333;text-align:left;font:16px/1.875 "Microsoft YaHei";}
.zg_itemBt{position:relative;min-height:55px;margin-top:24px;margin-right:34px;padding-left:193px;border-bottom:1px dashed #ffa430;color:#333;text-align:left;font:18px/56px "Microsoft YaHei";}
.zg_itemBt div{position:absolute;bottom:0;left:-1px;width:170px;height:56px;border-radius:0 30px 30px 0;background-image:-moz-linear-gradient(90deg, rgb(254,133,4), rgb(255,181,2));background-image:-webkit-linear-gradient(90deg, rgb(254,133,4), rgb(255,181,2));background-image:linear-gradient(90deg, rgb(254,133,4), rgb(255,181,2));color:#fff;text-align:left;font:bold 20px/56px "Microsoft YaHei";}
.zg_itemBt div b{display:inline-block;width:56px;color:#fff;vertical-align:top;text-align:center;font:bold 30px/56px "Microsoft YaHei";}
.zg_itemBt p{margin-bottom:10px;line-height:30px;}
.leftbg{position:absolute;top:9px;left:18px;}

/* 结构化面试 流程 */
.zg_mslc{position:relative;padding-top:30px;}
.zg_mslc ul{display:flex;justify-content:center;margin-right:30px;margin-left:70px;}
.zg_mslc ul li div{position:relative;width:136px;height:64px;margin:0 10px;border-radius:5px;background:#fdeae1;box-shadow:-2.424px 4.373px 23px 0 rgba(85,5,0,.07);color:#892922;text-align:center;font:18px/64px "Microsoft YaHei";}
.zg_mslc ul li div::before{position:absolute;bottom:-12px;left:56px;border-top:12px solid #fdeae1;border-right:12px solid transparent;border-left:12px solid transparent;content:"";}
.zg_mslc ul li:first-child{padding-left:0;}
.zg_mslc ul li:last-child{padding-right:0;}
.zg_mslc ul li .cla1{background:#fdeae1;}
.zg_mslc ul li .cla1::before{border-top:12px solid #fdeae1;}
.zg_mslc ul li .cla2{background:#fddfd0;}
.zg_mslc ul li .cla2::before{border-top:12px solid #fddfd0;}
.zg_mslc ul li .cla3{background:#ffd5c0;}
.zg_mslc ul li .cla3::before{border-top:12px solid #ffd5c0;}
.zg_mslc ul li .cla4{background:#ffba99;}
.zg_mslc ul li .cla4::before{border-top:12px solid #ffba99;}
.zg_mslc ul li .cla5{background:#fe9b6c;}
.zg_mslc ul li .cla5::before{border-top:12px solid #fe9b6c;}
.zg_mslc ul li p{height:33px;margin-top:20px;background:url("../images/zg_part3_bg04.png") no-repeat center bottom;}
/* 结构化面试 考场实况 */
.zg_kcsk{position:relative;margin-right:20px; height:422px;background:url(../images/zg_kcsk.jpg) no-repeat left top;}
.zg_kcsk .p1{position:absolute;top:90px;left:222px;width:716px;height:77px;color:#5e2b13;font:18px/77px "Microsoft YaHei";}
.zg_kcsk .p2{position:absolute;top:137px;left:89px;width:77px;height:236px; color:#7b3f29;font:18px/30px "Microsoft YaHei";display: flex; justify-content: center; align-items: center;}
.zg_kcsk .p3{position:absolute;top:137px;right:88px;width:77px;height:236px; color:#7b3f29;font:18px/30px "Microsoft YaHei";display: flex; justify-content: center; align-items: center;}
.zg_kcsk .p4{position:absolute;bottom:36px;left:362px;width:436px;height:77px;color:#5e2b13;font:18px/77px "Microsoft YaHei";}

/* 无领导小组面试 流程 */
.zg_wldmslc{position:relative;}
.zg_wldmslc ul{margin-top:20px;margin-right:30px;margin-left:100px;}
.zg_wldmslc li{padding:10px 0;background:url("../images/zg_part3_bg08.png") no-repeat left 152px center,url("../images/zg_part3_bg09.png") no-repeat left 168px center ;color:#892922;text-align:left;font:18px/54px "Microsoft YaHei";}
.zg_wldmslc li:last-child{background-position:152px center,168px -322px;}
.zg_wldmslc li:first-child{background-position:152px center,168px 28px;}
.zg_wldmslc li span{display:inline-block;position:relative;width:136px;height:54px;margin-right:60px;border-radius:5px;background:#fdeae1;box-shadow:-2.424px 4.373px 23px 0 rgba(85,5,0,.07);color:#892922;text-align:center;font:18px/54px "Microsoft YaHei";}
.zg_wldmslc li span::before{position:absolute;top:15px;right:-11px;border-top:11px solid transparent;border-bottom:11px solid transparent;border-left:11px solid #fdeae1;content:"";}
.zg_wldmslc li .span1{background:#fdeae1;}
.zg_wldmslc li .span1::before{border-left:11px solid #fdeae1;}
.zg_wldmslc li .span2{background:#fdeae1;}
.zg_wldmslc li .span2::before{border-left:11px solid #fdeae1;}
.zg_wldmslc li .span3{background:#fddfd0;}
.zg_wldmslc li .span3::before{border-left:11px solid #fddfd0;}
.zg_wldmslc li .span4{background:#ffd5c0;}
.zg_wldmslc li .span4::before{border-left:11px solid #ffd5c0;}
.zg_wldmslc li .span5{background:#ffba99;}
.zg_wldmslc li .span5::before{border-left:11px solid #ffba99;}
.zg_wldmslc li .span6{background:#fe9b6c;}
.zg_wldmslc li .span6::before{border-left:11px solid #fe9b6c;}
/* 无领导小组面试 考场实况 */
.zg_wldkcsk{position:relative;height:492px;margin-right:20px;background:url("../images/zg_wldkcsk.jpg") no-repeat left top;}
.zg_wldkcsk .p1{position:absolute;top:122px;left:222px;width:716px;height:77px;color:#5e2b13;font:18px/77px "Microsoft YaHei";}
.zg_wldkcsk .p1 span{margin-left:19px;color:#e68050;font:16px/77px "Microsoft YaHei";}
.zg_wldkcsk .p2{display:flex;position:absolute;top:164px;left:89px;align-items:center;justify-content:center;width:77px;height:236px;color:#7b3f29;font:18px/30px "Microsoft YaHei";}
.zg_wldkcsk .p3{display:flex;position:absolute;top:164px;right:88px;align-items:center;justify-content:center;width:77px;height:236px;color:#7b3f29;font:18px/30px "Microsoft YaHei";}
.zg_wldkcsk .p4{position:absolute;bottom:0;left:280px;width:600px;height:77px;color:#5e2b13;font:18px/77px "Microsoft YaHei";}
.zg_wldkcsk .p4 span{margin-left:19px;color:#e68050;font:16px/77px "Microsoft YaHei";}
/* 6大问题 */
.zg_sixBox{width:100%;height:632px;background:url("../images/zg_part3_bg02.jpg") no-repeat center center;}
.zg_sixBox .zg_sixBox_bt{color:#fff;text-align:center;font:bold 34px/65px "Microsoft YaHei";}
.zg_sixBox .zg_sixBox_txt{color:#fff;font:20px/34px "Microsoft YaHei";}
.zg_sixBox .zg_sixBox_txt span{color:#fff558;}
.zg_sixBox ul{display:flex;flex-wrap:wrap;justify-content:center;margin-top:34px;}
.zg_sixBox li{overflow:hidden;width:423px;height:140px;margin:0 61px 20px;border-radius:20px;background:#fff;}
.zg_sixBox li h5{height:40px;margin:25px 0 10px 31px;color:#333;text-align:left;font:bold 20px/40px "Microsoft YaHei";}
.zg_sixBox li h5 span{display:inline-block;width:40px;height:40px;margin-right:16px;border-radius:50%;background:#ea3125;color:#fff;text-align:center;font:bold 20px/40px "Microsoft YaHei";}
.zg_sixBox li a{display:block;width:154px;height:40px;margin-left:74px;border-radius:20px;background-image:-moz-linear-gradient(90deg, rgb(251,111,114), rgb(255,70,71));background-image:-webkit-linear-gradient(80deg, rgb(251,111,114), rgb(255,70,71));background-image:linear-gradient(80deg, rgb(251,111,114), rgb(255,70,71));color:#fff;text-align:center;font:bold 16px/40px "Microsoft YaHei";}
.zg_sixBox li a em{display:inline-block;width:18px;height:18px;margin-left:10px;background:url("../images/zg_part2_bg03.png") no-repeat center center;vertical-align:text-bottom;}
.zg_sixBox li a:hover{background-image:-moz-linear-gradient(90deg, rgb(254,98,4), rgb(255,157,2));background-image:-webkit-linear-gradient(90deg, rgb(254,98,4), rgb(255,157,2));background-image:linear-gradient(90deg, rgb(254,98,4), rgb(255,157,2));}




/* 表单1 */
.zg_form1_box{width:100%;height:395px;background:url("../images/zg_form_bg01.jpg") no-repeat center center;margin-top:-14px;}
.zg_form1_box .f1_tit{color:#fff;text-align:center;font:bold 34px/34px "Microsoft YaHei";padding-top:39px;margin-bottom:35px;}
.zg_form1_box .f1_cont_left{width:522px;margin-left:99px;float:left;}
.zg_form1_box .f1_cont_left .f1_group{float: left;margin:0 56px 20px 0;width:232px;position:relative;}
.zg_form1_box .f1_cont_left .f1_group:nth-child(2),
.zg_form1_box .f1_cont_left .f1_group:nth-child(4){margin:0;}
.zg_form1_box .f1_cont_left .f1_group .area1{background:url(../images/form_dsj.png) 204px center no-repeat;}
.zg_form1_box .f1_cont_left .f1_group input,
.zg_form1_box .f1_cont_left .f1_group .area1{width:232px;height:50px;background-color:#fff;border-radius:4px;border:0;font-size:18px;color:#999;outline:none;padding-left:20px;box-sizing:border-box;}
.zg_form1_box .f1_cont_left .f1_group input[type='button']{width:100px;background-color:#ea3125;color:#fff;position:absolute;top:0;right:0;padding-left:0;cursor:pointer;}
.zg_form1_box .f1_cont_right{float:left;margin-left:62px;}
.zg_form1_box .f1_cont_right p{color:#fff;text-align:left;font: 16px/29px "Microsoft YaHei";}
.zg_form1_box .form1_tj{text-align:center;margin-top:12px;}
.zg_form1_box .form1_tj .tj_btn{width:300px;height:60px;background-color:#fff100;border-radius:30px;border:0;font-size:22px;color:#403c00;cursor:pointer;}
.zg_form1_box .form1_tj .tj_btn:hover{background-color:#ffd200;}


/* part4 */
.zg_part4{width:100%;background:url("../images/zg_part4_bg01.png") no-repeat center top;}
.zg_part4 .part_h3Bt{padding-top:180px;color:#fff;}
.zg_part4 .part_h3Btx{font-size:20px;color:#ffffff;position:relative;margin:-40px 0 0 90px;padding-top:20px;}
.zg_part4 .part_h3Btx::after{content:"";position:absolute;left:50%;transform:translateX(-50%);top:0;width:73px;height:3px;background-color:#fff;}
.zg_part4 .part4Box{padding-top: 30px;width:1200px;height:1159px;background:url("../images/zg_part4_bg02.png") no-repeat center bottom;background-color:#ffffff;box-shadow:0px 0px 21px 0px rgba(0, 0, 0, 0.15);border-radius:20px;margin-top:30px;overflow:hidden;}
.part4Box .p4_course{margin-top:50px;}
.part4Box .p4_course .course_left{float:left;width:530px;height:297px;background-color:#f7f7f7;margin-left:40px;}
.part4Box .p4_course .course_left img{width:100%;height:100%;}
.part4Box .p4_course .course_right{float:left;height:297px;margin-left:47px;border-left:1px dashed #ec6841;}
.part4Box .p4_course .course_right p{font-size:16px;color:#333333;text-align:left;margin-bottom:35px;padding-left:20px;position:relative;}
.part4Box .p4_course .course_right p span{font-weight: bold;}
.part4Box .p4_course .course_right p::after{content:"";position:absolute;top:5px;left:-6.5px;width:13px;height:13px;border-radius:13px;background-color:#ffe6c5;border:solid 2px#ec6841;box-sizing:border-box;box-shadow:0 0 0 5px #fff;}
.part4Box .p4_course .course_right p:last-of-type{line-height:50px;}
.part4Box .p4_course .course_right p:last-of-type::after{top:19px;}
.part4Box .p4_course .course_right p button{width: 150px;height:50px;background-image: linear-gradient(90deg,#ff4647 0%,#cc1b17 100%);border-radius:25px;border:none;font-size:16px;}
.part4Box .p4_course .course_right p button a{display:block;width:100%;height:100%;line-height:50px;color:#fff;}
.p4_zixun{display:flex;justify-content:center;margin-top:30px;}
.p4_zixun a{display:block;width:360px;height:80px;margin:0 25px;border-radius:40px;background:url("../images/zg_part1_bg01.png") no-repeat center center;background-size:cover;box-shadow:0 5px 0 0 rgba(242,38,38,.15);color:#fff; text-align:center;text-shadow:0 4px 0 rgba(234,28,30,.1);font:bold 30px/80px "Microsoft YaHei";}
.p4_zixun a:hover{background:url("../images/zg_part1_bg02.png") no-repeat center center;}


/* 表单2 */
.form2{margin-top:52px;}
.form2 .f2_tit{font:bold 34px/34px "Microsoft YaHei";color:#333;}
.form2 .zg_f2_box{width:1000px;margin:34px auto 0;display:flex;justify-content:space-between;}
.form2 .zg_f2_box .f2_group{width:232px;position:relative;}
.form2 .zg_f2_box .f2_group:nth-child(2),
.form2 .zg_f2_box .f2_group:nth-child(4){margin:0;}
.form2 .zg_f2_box .f2_group .area2{background:url(../images/form_dsj.png) 204px center no-repeat;}
.form2 .zg_f2_box .f2_group input,
.form2 .zg_f2_box .f2_group .area2{width:232px;height:50px;background-color:#fff;box-shadow:0px 0px 21px 0px rgba(0, 0, 0, 0.15);border-radius:4px;border:0;font-size:18px;color:#999;outline:none;padding-left:20px;box-sizing:border-box;}
.form2 .zg_f2_box .f2_group input[type='button']{width:100px;background-color:#ea3125;color:#fff;position:absolute;top:0;right:0;padding-left:0;cursor:pointer;}
.form2 .form2_tj{margin-top:17px;}
.form2 .form2_tj .tj_btn2{width:300px;height:60px;background-color:#fff100;border-radius:30px;border:0;font-size:22px;color:#403c00;cursor:pointer;}
.form2 .form2_tj .tj_btn2:hover{background-color:#ffd200;}



/*中公地址*/
.zg_main7{ overflow: hidden;text-align:left;margin-top:70px;margin-bottom:70px;}
.zgm7_bt{ width: 100%; height: 69px; border-bottom: 1px solid #dfdfdf; margin-bottom: 3%;}
.zgm7_bt h3{ height: 68px;border-bottom: 2px solid #e60012; float: left; line-height: 68px; font-size: 30px; color: #e60012;}
.zgm7_left{ width: 31.8%; float: left; border-right:1px solid #dfdfdf; padding-right:2.5%;}
.zgm7_left dl dt{ font-size: 22px; font-weight: bold; padding-left: 25px;}
.zgm7_left dl dd{ line-height: 22px; font-size: 18px; color: #666;padding:8px 0;}
.zgm7_left dl.d1{ margin-bottom: 14px;}
.zgm7_left dl.d1 dt{ line-height: 44px; background: url(../images/offcn_pd25.jpg) no-repeat left center;}
.zgm7_left dl.d2 dt{ line-height: 40px; background: url(../images/offcn_pd26.jpg) no-repeat left center;}
.zgm7_left dl.d2{ margin-bottom: 4px;}
.zgm7_left dl.d3 dt{ line-height: 60px; background: url(../images/offcn_pd27.jpg) no-repeat left center; padding-left: 39px;}
.zgm7_left dl.d3 dd img{ display: block; width:30%; margin-right: 3.4%; margin-bottom: 16px; float: left;}
.zgm7_left dl.d3 dd p{font:16px/2 'Microsoft Yahei'; width:66%; float:left; color:#333;}
.zgm7_right{ width: 65%; float: right;}
.zgm7_Ru{ padding-left: 7.5%; overflow: hidden;margin-bottom: 3%;}
.zgm7_Ru li{float: left; padding: 0 20px; height: 36px; margin-top:1.3%;margin-right: 5px; cursor: pointer; font-size: 16px;border-radius: 4px; line-height: 36px; background: #f1f1f1}
.zgm7_Ru li.on{ background: #e60012; color: #fff;}
.zgm7_Rbox{ width: 100%; height: auto;}
.zgm7_Rbox dl{ margin-left: 7.5%; width: 42%; float: left; height: 150px;}
.zgm7_Rbox dl dt{ height: 36px; line-height: 36px; font-size: 18px; font-weight: bold;}
.zgm7_Rbox dl dd{ line-height: 32px; font-size: 14px; color: #666;}
.layut16 .zgm7_Rbox dl{ height:160px;}

.zgm7_left dl.d3{overflow:hidden;padding-top:10px;position:relative;}
.zgm7_left dl.d3 dt{line-height: 60px;float: left;width: 150px;text-align:center;padding-left: 0;}
.zgm7_left dl.d3 dt img{border:solid 1px #eaeaea;width:100%;height:auto;}
.zgm7_left dl.d3 dt p{font: 14px/30px 'Microsoft Yahei';width: 100%;}
.zgm7_left dl.d3 dd{position:absolute;left:180px;top:50%;margin-top:-55px;}
.zgm7_left dl.d3 dd a{display: block;width:150px;height:44px;line-height:44px;margin-bottom:15px;text-align: center;color:#fff;border-radius:40px;}
.zgm7_left dl.d3 dd a.qq{background:#6ea9e1;}
.zgm7_left dl.d3 dd a.gz{background:#ff8182;}
.layut16 .zgm7_left dl.d3 dd a{width:130px;}



/* 右侧咨询 */
.zg_rig_zx{position:fixed;top:20%;right:0;width:70px;border-radius:10px 0 0 10px;background-image:-moz-linear-gradient(bottom, rgb(254,98,4), rgb(255,157,2));background-image:-webkit-linear-gradient(bottom, rgb(254,98,4), rgb(255,157,2));background-image:linear-gradient(to top, rgb(254,98,4), rgb(255,157,2));box-shadow:0 0 15px 0 rgba(255,0,0,.1);}
.zg_rig_zx a{display:block;width:70px;padding:65px 0 20px;background:url("../images/zg_rigzx01.png") no-repeat center top 27px;color:#fff;text-align:center;font:bold 22px/28px "Microsoft YaHei";}


/* 隐私政策 */
.policy1{color:#fff;font-size:0;}
.policy1 a{color:#fff;}
.policy1 span{font:16px/1.875 "Microsoft YaHei";vertical-align: middle;}
.policy1 input[type="checkbox"]{width:19px;height:19px;display: inline-block;text-align: center;vertical-align:middle; line-height: 19px;position: relative;border-color:#fff; border-radius:6px;overflow: hidden;margin-right:10px;}
.policy1 input[type="checkbox"]::before{content: "";position: absolute;top: 0;left: 0;background: #fff;width: 100%;height: 100%;border-radius:3px;}
.policy1 input[type="checkbox"]:checked::before{content: "";background:url("../images/icon_checked01.png") no-repeat center center;background-size:cover; position: absolute;top: 0;left: 0;width:100%;color:#e50232;font-size: 20px;font-weight: bold;}
.policy2{display:inline-block; color:#333;font-size:0;margin-top:40px;}
.policy2 a{color:#333;}
.policy2 span{font:16px/1.875 "Microsoft YaHei";vertical-align: middle;}
.policy2 input[type="checkbox"]{width:20px;height:20px;display: inline-block; text-align: center;vertical-align:middle; line-height: 18px; position: relative;border-radius:3px;margin-right:10px;}
.policy2 input[type="checkbox"]::before{content: "";position: absolute;top:0;left:0;background: #fff;width:18px;height:18px;border:1px solid #b5b5b5;border-radius:3px;}
.policy2 input[type="checkbox"]:checked::before{content: "\2713";border:1px solid #d4221f;border-radius:3px; background-size:cover; position: absolute;top:0;left:0;width:18px;color:#e50232;font-size: 18px;font-weight: bold;}


.zg_dz1,.zg_wap_mslc,.zg_bom_xf,.zg_wap_wldmslc{display:none;}

/* 面试 wap 适配 */
@media screen and (max-width:900px) {
  html,body{width:100%;min-width:320px;max-width:750px;margin:0 auto;overflow:hidden;overflow-y: auto;}
  .wrap{width:7.1rem;}
  .zg_sixBox{display: none;}
  .zg_main7{display:none;}

  /* 标题 */
  .part_h3Bt{height:auto;font:bold .4rem/.6rem "Microsoft YaHei";margin-bottom:.35rem;}
  .part_h3Bt img{display:block;margin:0 auto;width:.76rem;height:.7rem;}
  .zg_part1_bottom a{width:3.2rem;height:.8rem;font-size:.3rem;line-height:.8rem;}
  
  /* 各地中公 碎片*/
  .zg_dz1{display:block;padding:4% 0;}
  .zg_h2{margin-bottom:4%;color:#333;font-weight:bold;text-align: center; font-size:.34rem;}
  .zg_fxlj{display:-webkit-box;z-index:999; -webkit-box-orient:horizontal;-webkit-box-pack:start;padding-bottom:3.5%;}
  .zg_fxlj b{display:block;width:25%;text-align:center;font-weight:normal;}
  .zg_fxlj a { display: inline-block; width: 77%; text-align: center; border: 1px solid #666; border-radius: 0.4rem; font-size: .22rem; color: #666; padding: 7% 0; }

  .zg_rig_zx{display:none;}
  .top_all{width:7.5rem;min-width:320px;}
  .top_all .left li{display:none;}
  .top_all .left li.first{display:block;}
  .top_all .right ul li:first-child{display: none;}
  .top_all .right ul li{font-size:.2rem;}

  /* banner */
  .zg_banner{height:5.84rem;margin-bottom:.5rem;}
  .zg_banner_top{width:6.89rem;height:4.28rem;margin-top:.43rem;background:url("../images/wapbg01.png") no-repeat center center;background-size:contain;}
  .zg_banner_top p{height:.66rem;margin:0 auto;font-size:.22rem;line-height:.66rem;}
  .zg_banner_top h2{font-size:.8rem;letter-spacing:0;margin-top:.16rem;line-height:1.1rem;}
  .zg_banner_top h3{font-size:.32rem;margin-top:.28rem;}
  .zg_banner_top div{height:.94rem;}
  .zg_banner_top div a{height:.48rem;padding:0 .28rem 0 .52rem; background: url(../images/zg_banner05.png) #de2501 no-repeat left .2rem center;background-size:.12rem .12rem;  font-size:.24rem;line-height:.48rem;margin:.23rem .1rem 0;}
  .zg_banner_bot{font-size:.22rem;padding:0;background:none;line-height:.36rem;margin-top:.12rem;}
  .zg_banner_bot i{display:block;}

  /* 省考助力 */
  .zg_skzl{width:7.1rem;margin:0 auto; margin-bottom:.5rem;}
  .zg_skzl dl{width:100%;margin:0;padding:.3rem 0 ;height:auto;}
  .zg_skzl dt{width:100%;float:none;padding:0;position: relative;}
  .zg_skzl dt img{display: inline-block;float:none;width:.43rem;height:.50rem;margin:0; position: absolute;left:1rem;top:0;}
  .zg_skzl dt div{display: inline-block;float:none;margin:0 0 .3rem;text-align: center; }
  .zg_skzl dt .dtimg2{display:block;width:100%; float: none;width:.59rem;height:.32rem;position: absolute;left:4.3rem;top:.1rem;}
  .zg_skzl dt h3{font-size:.4rem;text-align: center;margin-bottom:.3rem;}
  .zg_skzl dt div p{display: inline;font-size:.24rem;}
  .zg_skzl dd{float: none;padding:0 .2rem;justify-content: space-between;}
  .zg_skzl dd a{width:2.15rem;height: 0.6rem;font-size:.24rem;margin:0 0 .24rem; line-height:.6rem;}


  /* part1 */
  .zg_part1{margin-bottom:.5rem;}
.zg_part1_Box{position:relative;height:5.29rem;margin-bottom:.3rem;background:url("../images/wapbg03.png") no-repeat left bottom;background-size:3.28rem 3.35rem;}
.zg_part1_Box li{height:.74rem;padding:.17rem;padding-right:.3rem;padding-left:.4rem;text-indent:0;font:bold .2rem/.74rem "Microsoft YaHei";}
.zg_part1_Box li:nth-child(-n+3){display:none;}
.zg_part1_Box li.patr_li5{display:flex;top:-.17rem;bottom:auto;left:.1rem;align-items:center;width:3rem;background:url("../images/zg_part1_bg3.png") no-repeat left center;background-size:100% 100%;line-height:.28rem;}
.zg_part1_Box li.patr_li4{display:flex;top:.68rem;left:-.17rem;align-items:center;width:3rem;padding-top:.3rem;background:url("../images/zg_part1_bg1.png") no-repeat left center;background-size:100% 100%;line-height:.28rem;line-height:.28rem;}
.zg_part1_Box li.patr_li6{display:flex;top:0;right:-.2rem;align-items:center;width:3.2rem;background:url("../images/zg_part1_bg4.png") no-repeat left center;background-size:100% 100%;line-height:.28rem;}
.zg_part1_Box li.patr_li7{display:flex;top:1.04rem;right:-.17rem;align-items:center;width:3.32rem;background:url("../images/zg_part1_bg2.png") no-repeat left center;background-size:100% 100%;line-height:.28rem;}
.zg_part1_Box li.patr_li8{display:flex;top:2.1rem;right:.05rem;align-items:center;width:3.21rem;background:url("../images/zg_part1_bg5.png") no-repeat left center;background-size:100% 100%;line-height:.28rem;}
.zg_part1_Box li.patr_li9{display:flex;right:-.3rem;bottom:1.08rem;align-items:center;width:3.42rem;background:url("../images/zg_part1_bg6.png") no-repeat left center;background-size:100% 100%;line-height:.28rem;}
.zg_part1_Box li.patr_li10{display:flex;right:-.2rem;bottom:.1rem;align-items:center;width:3.42rem;background:url("../images/zg_part1_bg6.png") no-repeat left center;background-size:100% 100%;line-height:.28rem;}


/* part2 */
  .zg_part2{padding:.5rem 0;}
  .zg_part2 .wrap{margin-left:.2rem;width:7.3rem;}
  .zg_part2 .wappart2{overflow-x: auto;overflow-y:hidden;background:#ea3125;border-radius:.03rem;}
  .wappart2::-webkit-scrollbar{height:.16rem;margin-bottom:.03rem}
  .wappart2::-webkit-scrollbar-track{ height:.16rem; overflow: hidden;}
  .wappart2::-webkit-scrollbar-thumb{ height:.16rem; background-color: #ffffff66; border-radius:8px;}
  .zg_part2_box { width:18rem; height:8rem;border-radius:.2rem;}
  .zg_part2_box .tableBox{margin:0 .2rem;}
  .zg_part2_box th {height:.8rem; font: bold 0.24rem/0.8rem "Microsoft YaHei"; }
  .zg_part2_box td { height: 0.78rem; font-size: 0.2rem;}
  .zg_part2_box td a { width: 1.44rem; height: 0.4rem; font: .2rem/.4rem "Microsoft YaHei"; }
  .zg_part2_bottom{margin-top:.2rem;padding:0 .2rem;}
  .zg_part2_bottom li{width:3.3rem;height: 2.52rem;}
  .zg_part2_bottom li h5 { margin: 0.34rem auto 0.28rem; font: bold 0.3rem/1 "Microsoft YaHei"; }
  .zg_part2_bottom li a { width:2.78rem; height: 0.6rem; border-radius:20px; font: bold 0.29rem/0.6rem "Microsoft YaHei"; }
  .zg_part2_bottom li a.a1{margin-bottom:.2rem;}

  /* part3 */
  .zg_part3{padding:.5rem 0;}
  .part3_process{background:none;height:auto;}
  .part3_process p{display:none;}
  .part3_process h4{background:none;height:auto; margin:0 auto;font-size:.26rem;color:#333;box-shadow:none;line-height:.38rem;width:5rem;}
  .zg_msTap{width:100%;}
  .zg_msTap li { display: inline-block; width: 50%; height: .76rem; border-radius: .2rem .2rem 0 0; font: .24rem/.76rem "Microsoft YaHei"; } 
  .zg_msTap li.on { height: .9rem; font: bold .28rem/.9rem "Microsoft YaHei"; }
  .zg_msBox { position: relative; padding:0 0 .5rem;border-radius:  0 0 .3rem .3rem;background: #fff; text-align: left;}
  .zg_part3Box{background:#fff;padding:0;box-shadow: 0 0 10px rgba(0, 0, 0, 10%);border-radius:  0 0 .3rem .3rem;}
  .zg_msBox_Bt { position:static; display: inline-block; height: .95rem; padding: 0 1.06rem; border-radius: .1rem .1rem 0 0; background: url("../images/zg_part3_bg06.png") no-repeat left .5rem center,url("../images/zg_part3_bg07.png") #fff no-repeat right .5rem center; background-size:.35rem .19rem,.35rem .19rem; color: #ea3125; text-align: center; font: bold .26rem/.95rem "Microsoft YaHei"; }
  .zg_msBox_Bt::after{display: none;}
  .zg_introduce {  margin: 0 .3rem; padding: .3rem 0;}
  .zg_introduce p { margin: 0 .3rem; font: .20rem/.38rem "Microsoft YaHei"; }
  .leftbg { position: absolute;top:0.09rem;left:0.18rem;width:.17rem;height:.53rem;}

  .zg_itemBt{padding-left:1.9rem;min-height:.56rem; font-size:.22rem; line-height:.32rem;margin:.3rem 0 0;margin-right:.2rem; font-size:.2rem;line-height:.56rem;}
  .zg_itemBt div {width: 1.7rem; height: 0.56rem; font: bold 0.2rem/0.56rem "Microsoft YaHei"; }
  .zg_itemBt div b { width: .56rem; font: bold 0.3rem/0.56rem "Microsoft YaHei"; }
  .zg_kcsk { margin-right:0; height:5.18rem; background: url(../images/wapbg02.png) no-repeat left top; background-size:100% 100%; }
  .zg_kcsk .p1{position:absolute;top:.98rem;left:.45rem;width:5.5rem;padding:0 .4rem; height:.67rem;color:#5e2b13;padding-top:.1rem; font:.22rem/.28rem "Microsoft YaHei";text-align: center;}
  .zg_kcsk .p2 { top: 2.14rem; left: .6rem; width:.8rem; height: 2.36rem; font: .22rem/.3rem "Microsoft YaHei"; }
  .zg_kcsk .p3 { top: 2.14rem; right:.72rem; width:.8rem; height: 2.36rem; font:.2rem/.3rem "Microsoft YaHei"; }
  .zg_kcsk .p4 { bottom: 0.34rem; left: 1.88rem; width:3.2rem; height: .77rem; text-align: center; font: .2rem/.77rem "Microsoft YaHei"; }

  .zg_wldkcsk { position: relative; height:5.18rem; margin-right:0; background: url("../images/wapbg04.png") no-repeat left top; background-size:100% 100%; }
  .zg_wldkcsk .p1 { top:.98rem;left:1.69rem;width:3.7rem;text-align: center; height:.77rem; font: .22rem/.77rem "Microsoft YaHei"; }
  .zg_wldkcsk .p1 span { margin-left: 0.19rem; font: 0.2rem/0.77rem "Microsoft YaHei"; }
  .zg_wldkcsk .p2 { top: 1.54rem; left: .6rem; width:.8rem; height: 2.36rem; font: .22rem/.3rem "Microsoft YaHei"; }
  .zg_wldkcsk .p3 { top: 1.54rem; right:.67rem; width:.8rem; height: 2.36rem; font:.2rem/.3rem "Microsoft YaHei"; }
  .zg_wldkcsk .p4 { left: 1.88rem; width:3.2rem; height:auto; text-align: center; font: .22rem/.3rem "Microsoft YaHei"; }
  .zg_wldkcsk .p4 span{display:block;margin:1rem auto .3rem;text-align: center;font: .22rem/.3rem "Microsoft YaHei";}
  .zg_mslc{display:none;}
  
  .zg_wap_mslc{display:block;position: relative; }
  .zg_wap_mslc ul{width:6.77rem;height:4.58rem; margin-left:.3rem;margin-top:.2rem; background:url(../images/wapbg05.png) no-repeat center center;background-size:100% 100%;}
  .zg_wap_mslc li{width:1.36rem;height:.64rem;float: left;color:#892922; white-space: nowrap;transform:scale(0.9);  margin-top:.925rem;margin-right:.2rem; font:.2rem/.64rem "Microsoft YaHei";text-align:center;}
  .zg_wap_mslc ul li:nth-child(4n+1){margin-left:.38rem;}
  .zg_wap_mslc ul li:nth-child(-n+4){margin-top:.31rem;}

  
  .zg_wldmslc ul { margin:0 .2rem; }
  .zg_wldmslc li { position: relative; padding: 10px 0; padding-left:2rem; background: url("../images/zg_part3_bg08.png") no-repeat left 1.52rem center, url("../images/zg_part3_bg09.png") no-repeat left 1.66rem center; background-size:.3rem .3rem,1.5px 3.8rem; color: #892922; text-align: left; font: .2rem/.32rem "Microsoft YaHei"; }
  .zg_wldmslc li:first-child { background-position: 1.52rem center,1.66rem 0; }
  .zg_wldmslc li:last-child { background-position: 1.52rem center,1.66rem 0; }
  .zg_wldmslc li span {position: absolute;left:0;top:50%;transform: translateY(-50%);  width: 1.36rem; height: .54rem; margin-right:.6rem; box-shadow: -2.424px 4.373px .23rem 0 rgba(85,5,0,.07); font: .2rem/.54rem "Microsoft YaHei"; }
  .zg_wldmslc li span::before { top:50%;transform: translateY(-50%); right: -0.11rem; border-top: .21rem solid transparent; border-bottom: 0.21rem solid transparent; border-left: 0.21rem solid #fdeae1; content: ""; }
  .zg_wap_wldmslc{display:block;width:6.73rem;height:2.21rem;margin-left:.28rem; background:url("../images/wapbg06.png") no-repeat center center;background-size:100% 100%;}
  .zg_wap_wldmslc span{display: inline-block;width:1.5rem;height:.64rem;color:#892922; font: .20rem/.64rem "Microsoft YaHei"; margin-top:.3rem;text-align: center; white-space: nowrap; }
  .zg_wap_wldmslc span:nth-child(1){margin-left:.3rem;}
  .zg_wap_wldmslc span:nth-child(2){margin-left:.0rem;}
  .zg_wap_wldmslc span:nth-child(3){margin-left:.04rem;}
  .zg_wap_wldmslc span:nth-child(2){margin-left:.0rem;}



.policy1 input[type="checkbox"]{width:0.3rem;height:0.3rem;display: inline-block;text-align: center;vertical-align:middle; line-height: 0.19rem;position: relative;border-color:#fff; border-radius:0.06rem;overflow: hidden;margin-right:0.1rem;}
.policy1 input[type="checkbox"]::before{content: "";position: absolute;top: 0;left: 0;background: #fff;width: 100%;height: 100%;border-radius:0.03rem;}
.policy1 input[type="checkbox"]:checked::before{content: "";background:url("../images/icon_checked01.png") no-repeat center center;background-size:cover; position: absolute;top: 0;left: 0;width:100%;color:#e50232;font-size: 0.2rem;font-weight: bold;}
.policy2 input[type="checkbox"]{width:0.3rem;height:0.3rem;display: inline-block; text-align: center;vertical-align:middle; line-height: 0.28rem; position: relative;border-radius:0.03rem;margin-right:0.1rem;}
.policy2 input[type="checkbox"]::before{content: "";position: absolute;top:0;left:0;background: #fff;width:0.28rem;height:0.28rem;border:0.01rem solid #b5b5b5;border-radius:0.03rem;}
.policy2 input[type="checkbox"]:checked::before{content: "\2713";border:0.01rem solid #d4221f;border-radius:0.03rem; background-size:cover; position: absolute;top:0;left:0;width:0.28rem;color:#e50232;font-size: 0.18rem;font-weight: bold;}

  /* 表单1 */
  .zg_form1_box{overflow:hidden;width:6.9rem;height:5.61rem;background:url("../images/wapform1.png") no-repeat center center;border-radius: 0.2rem;margin:-0.3rem auto 0}
  .zg_form1_box .f1_tit{color:#fff;text-align:center;font:bold 0.34rem/0.34rem "Microsoft YaHei";padding-top:0.31rem;margin-bottom:0.31rem;}
  .zg_form1_box .f1_cont{display: flex;flex-direction: column-reverse;}
  .zg_form1_box .f1_cont_left{width:6.3rem;margin:0.12rem auto 0;float:none;display: flex;flex-wrap: wrap;justify-content: space-between;}
  .zg_form1_box .f1_cont_left .f1_group{float: none;margin:0 0 0.16rem 0;width:3rem;position:relative;}
  .zg_form1_box .f1_cont_left::after{position: absolute;}
  .zg_form1_box .f1_cont_left .f1_group .area1{background:url(../images/form_dsj.png) 2.72rem center no-repeat;background-size:.17rem .1rem;}
  .zg_form1_box .f1_cont_left .f1_group input,
  .zg_form1_box .f1_cont_left .f1_group .area1{width:3rem;height:0.6rem;border-radius:0.1rem;font-size:0.24rem;padding-left:0.2rem;background-color:#fff}
  .zg_form1_box .f1_cont_left .f1_group input[type='button']{	width: 1.5rem;}
  .zg_form1_box .f1_cont_right{float:none;margin-left:0.3rem;}
  .zg_form1_box .f1_cont_right p{width:auto;padding-right:0.3rem;font: 0.22rem/0.4rem "Microsoft YaHei";}
  .zg_form1_box .form1_tj{width:7.1rem;height:0.9rem;text-align:center;margin-top:12px;background: url(../images/wapform2.png) no-repeat;background-size: 100% 100%;background-position: -0.2rem;}
  .zg_form1_box .form1_tj .tj_btn{width:3rem;height:0.6rem;border-radius:0.3rem;font-size:0.24rem;}
  .policy1{width:6.3rem;margin:0.08rem auto 0;text-align:left;display:inline-block;white-space: nowrap;}
  .policy1 span{font-size:.2rem;}

  /* zg_part4 */
  .zg_part4{padding-bottom: .5rem;width:100%;background:url("../images/zg_part4_bg001.jpg") no-repeat center top;background-size:100%;margin-top:0.53rem;}
  .zg_part4 .part4Box{width:100%;height:auto;background:none;background-color:#ffffff;position:relative}
  .zg_part4 .part_h3Bt{padding-top:0.95rem}
  .zg_part4 .part_h3Btx{font-size:0.26rem;color:#ffffff;position:relative;margin:-0.2rem 0 0 0;padding:0 1.1rem 0 1.1rem}
  .zg_part4 .part_h3Btx::after{display:none}
  /* .part4Box .wapformbg{display:block !important;position:absolute;bottom:0;left:0;width:7.1rem;height:0.9rem} */
  .part4Box .p4_course{margin-top:0.4rem}
  .part4Box .p4_course .course_left{width:6.5rem;height:3.57rem;border-radius:0.1rem;margin:auto;float:none}
  .part4Box .p4_course .course_right{float:none;width:6.4rem;height:auto;margin:0.3rem auto 0}
  .part4Box .p4_course .course_right p{font-size:0.24rem;margin-bottom:0;padding-left:0.3rem;line-height:0.6rem}
  .part4Box .p4_course .course_right p span{font-weight:bold}
  .part4Box .p4_course .course_right p::after{content:"";position:absolute;top:0.25rem;left:-0.085rem;width:0.17rem;height:0.17rem;border-radius:0.17rem;border:solid 0.03rem #ec6841;box-shadow:0 0 0 0.1rem #fff}
  .part4Box .p4_course .course_right p button{width:1.92rem;height:0.5rem;border-radius:0.25rem}
  .part4Box .p4_course .course_right p button a{font-size:0.24rem;line-height:0.5rem}
  .p4_zixun{margin-top:0.4rem}
  .p4_zixun a{width:3.2rem;height:0.8rem;margin:0 0.12rem;border-radius:0.4rem;box-shadow:0 0.05rem 0 0 rgba(242,38,38,0.15);text-shadow:0 0.04rem 0 rgba(234,28,30,0.1);font:bold 0.3rem/0.8rem "Microsoft YaHei"}




  /* form2 */
  .form2{width:6.9rem;margin:0.4rem auto 0;background:url(../images/wapform1.png) no-repeat center center;border-radius:0.2rem;overflow:hidden;}
  .form2 .f2_tit{font:bold 0.36rem/0.96rem "Microsoft YaHei";color:#fff}
  .form2 .zg_f2_box{width:6.3rem;flex-wrap:wrap}
  .form2 .zg_f2_box .f2_group{width:3rem;margin-bottom:0.16rem}
  .form2 .zg_f2_box .f2_group .area2{background:url(../images/form_dsj.png) 2.72rem center no-repeat;background-size:0.16rem 0.08rem}
  .form2 .zg_f2_box .f2_group input,.form2 .zg_f2_box .f2_group .area2{width:3rem;height:0.6rem;box-shadow:none;border-radius:0.1rem;font-size:0.24rem;padding-left:0.2rem;background-color:#fff}
  .form2 .zg_f2_box .f2_group input[type='button']{width:1.5rem}
  .form2 .form2_tj{width:7.1rem;height:0.9rem;text-align:center;margin-top:12px;background: url(../images/wapform2.png) no-repeat;background-size: 100% 100%;background-position: -0.2rem;}
  .form2 .form2_tj .tj_btn2{width:3rem;height:0.6rem;background-color:#fff100;border-radius:0.3rem;font-size:0.24rem}
  .form2 .form2_tj .tj_btn2:hover{background-color:#ffd200}
  .form2 .policy2{width:6.3rem;margin:0.08rem auto 0;color:#fff; text-align:left;white-space: nowrap;}
  .form2 .policy2 span{font-size:.2rem; }
  .policy2 a{color:#fff;}



  .header,.left_nav,.fxdrws,.bjzg_address,.bjzgtuiguang{display: none;}
  .logo::before {width: 0!important;}
  #zc__sdk__container {transform: translate(0,-50%)!important;}
  
}












